.right-arrow {
    position: absolute;
    top: 85%;
    left: -100px;
    font-size: 2rem;
    background-image: url('../images/rightArrow.png');

    width: 52px;
    /* height: 52px; */
    height: auto;
    /* margin-right:40px; */
    /* background: #D9D9D9; */
   
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;

  }
  
  .left-arrow {
    position: absolute;
    top: 85%;
    left: -190px;
    font-size: 2rem;
    background-image: url('../images/leftArrow.png');
    width: 52px;
    /* height: 52px; */
    height: auto;
    

  }